.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.881003px;}
.ls13{letter-spacing:-0.828164px;}
.ls1{letter-spacing:-0.825541px;}
.ls18{letter-spacing:-0.538263px;}
.ls10{letter-spacing:-0.417117px;}
.ls12{letter-spacing:-0.241013px;}
.ls14{letter-spacing:-0.230151px;}
.ls17{letter-spacing:-0.195117px;}
.ls16{letter-spacing:-0.168386px;}
.ls19{letter-spacing:-0.128626px;}
.ls1a{letter-spacing:-0.116138px;}
.ls9{letter-spacing:-0.104062px;}
.ls6{letter-spacing:-0.059316px;}
.ls3{letter-spacing:-0.023999px;}
.ls5{letter-spacing:-0.019252px;}
.ls4{letter-spacing:-0.018189px;}
.lse{letter-spacing:-0.005940px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.014959px;}
.ls7{letter-spacing:0.023241px;}
.ls1b{letter-spacing:0.026623px;}
.lsc{letter-spacing:0.037961px;}
.ls8{letter-spacing:0.054394px;}
.ls15{letter-spacing:0.102610px;}
.lsb{letter-spacing:0.115249px;}
.lsf{letter-spacing:0.163031px;}
.lsa{letter-spacing:0.405583px;}
.ls2{letter-spacing:0.469625px;}
.ls11{letter-spacing:0.629426px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:340.909152px;}
._4{width:368.749677px;}
._0{width:375.475581px;}
._2{width:385.795716px;}
._1{width:395.398340px;}
._6{width:396.866748px;}
._3{width:405.578424px;}
._7{width:414.499005px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(119,119,119);}
.fs0{font-size:2.167968px;}
.fs1{font-size:28.183584px;}
.fs4{font-size:30.673600px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:34.687488px;}
.fs2{font-size:104.062464px;}
.y2{bottom:0.000000px;}
.y20{bottom:8.033613px;}
.y1f{bottom:10.780868px;}
.y21{bottom:36.747499px;}
.y1d{bottom:67.053975px;}
.y1e{bottom:72.864456px;}
.y0{bottom:73.105882px;}
.y1c{bottom:87.083084px;}
.y1b{bottom:107.112194px;}
.y1a{bottom:156.749552px;}
.y19{bottom:176.778661px;}
.y18{bottom:196.807771px;}
.y17{bottom:216.836880px;}
.y16{bottom:236.865989px;}
.y15{bottom:256.895099px;}
.y14{bottom:270.828392px;}
.y13{bottom:298.694979px;}
.y12{bottom:333.528213px;}
.y11{bottom:350.073999px;}
.y10{bottom:366.619785px;}
.yf{bottom:383.165571px;}
.ye{bottom:416.257143px;}
.yd{bottom:449.348715px;}
.yc{bottom:465.894501px;}
.yb{bottom:482.440287px;}
.ya{bottom:498.986073px;}
.y9{bottom:515.531859px;}
.y3{bottom:526.724187px;}
.y8{bottom:532.077645px;}
.y7{bottom:557.331740px;}
.y6{bottom:582.585834px;}
.y1{bottom:586.811515px;}
.y5{bottom:636.577347px;}
.y4{bottom:665.314765px;}
.h2{height:1.741662px;}
.h3{height:2.671851px;}
.hc{height:21.625000px;}
.h8{height:28.386831px;}
.h9{height:31.572519px;}
.h5{height:34.734065px;}
.ha{height:37.802816px;}
.h7{height:42.749619px;}
.h6{height:128.248857px;}
.h4{height:802.035207px;}
.h1{height:1255.653782px;}
.hb{height:1320.726050px;}
.h0{height:1352.860504px;}
.w2{width:4.354154px;}
.w3{width:891.730784px;}
.w1{width:891.731092px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:32.134454px;}
.x1{left:51.292732px;}
.x7{left:416.603551px;}
.x3{left:458.927855px;}
.x4{left:637.448178px;}
.x6{left:659.218949px;}
.x5{left:822.064316px;}
.x8{left:878.877311px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.731098pt;}
.ls13{letter-spacing:-0.687249pt;}
.ls1{letter-spacing:-0.685072pt;}
.ls18{letter-spacing:-0.446676pt;}
.ls10{letter-spacing:-0.346143pt;}
.ls12{letter-spacing:-0.200004pt;}
.ls14{letter-spacing:-0.190990pt;}
.ls17{letter-spacing:-0.161917pt;}
.ls16{letter-spacing:-0.139735pt;}
.ls19{letter-spacing:-0.106739pt;}
.ls1a{letter-spacing:-0.096377pt;}
.ls9{letter-spacing:-0.086356pt;}
.ls6{letter-spacing:-0.049223pt;}
.ls3{letter-spacing:-0.019916pt;}
.ls5{letter-spacing:-0.015976pt;}
.ls4{letter-spacing:-0.015094pt;}
.lse{letter-spacing:-0.004929pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.012414pt;}
.ls7{letter-spacing:0.019286pt;}
.ls1b{letter-spacing:0.022093pt;}
.lsc{letter-spacing:0.031502pt;}
.ls8{letter-spacing:0.045139pt;}
.ls15{letter-spacing:0.085150pt;}
.lsb{letter-spacing:0.095639pt;}
.lsf{letter-spacing:0.135291pt;}
.lsa{letter-spacing:0.336572pt;}
.ls2{letter-spacing:0.389717pt;}
.ls11{letter-spacing:0.522327pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:282.902295pt;}
._4{width:306.005660pt;}
._0{width:311.587128pt;}
._2{width:320.151256pt;}
._1{width:328.119961pt;}
._6{width:329.338515pt;}
._3{width:336.567869pt;}
._7{width:343.970583pt;}
.fs0{font-size:1.799081pt;}
.fs1{font-size:23.388051pt;}
.fs4{font-size:25.454382pt;}
.fs5{font-size:26.555091pt;}
.fs3{font-size:28.785293pt;}
.fs2{font-size:86.355880pt;}
.y2{bottom:0.000000pt;}
.y20{bottom:6.666667pt;}
.y1f{bottom:8.946467pt;}
.y21{bottom:30.494787pt;}
.y1d{bottom:55.644512pt;}
.y1e{bottom:60.466320pt;}
.y0{bottom:60.666667pt;}
.y1c{bottom:72.265600pt;}
.y1b{bottom:88.886688pt;}
.y1a{bottom:130.078080pt;}
.y19{bottom:146.699168pt;}
.y18{bottom:163.320256pt;}
.y17{bottom:179.941344pt;}
.y16{bottom:196.562432pt;}
.y15{bottom:213.183520pt;}
.y14{bottom:224.746016pt;}
.y13{bottom:247.871008pt;}
.y12{bottom:276.777248pt;}
.y11{bottom:290.507712pt;}
.y10{bottom:304.238176pt;}
.yf{bottom:317.968640pt;}
.ye{bottom:345.429568pt;}
.yd{bottom:372.890496pt;}
.yc{bottom:386.620960pt;}
.yb{bottom:400.351424pt;}
.ya{bottom:414.081888pt;}
.y9{bottom:427.812352pt;}
.y3{bottom:437.100267pt;}
.y8{bottom:441.542816pt;}
.y7{bottom:462.499840pt;}
.y6{bottom:483.456864pt;}
.y1{bottom:486.963531pt;}
.y5{bottom:528.261536pt;}
.y4{bottom:552.109184pt;}
.h2{height:1.445312pt;}
.h3{height:2.217227pt;}
.hc{height:17.945432pt;}
.h8{height:23.556715pt;}
.h9{height:26.200347pt;}
.h5{height:28.823946pt;}
.ha{height:31.370537pt;}
.h7{height:35.475625pt;}
.h6{height:106.426876pt;}
.h4{height:665.566176pt;}
.h1{height:1042.000000pt;}
.hb{height:1096.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:3.613280pt;}
.w3{width:739.999744pt;}
.w1{width:740.000000pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x0{left:26.666667pt;}
.x1{left:42.565099pt;}
.x7{left:345.717033pt;}
.x3{left:380.839712pt;}
.x4{left:528.984192pt;}
.x6{left:547.050592pt;}
.x5{left:682.187264pt;}
.x8{left:729.333333pt;}
}
